.box1 {
    width: 100%;
    height: 200px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #FFFFFF;
    z-index: 3;
}
.box1 .box2 {
    width: 1440px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}
.box1 .box2 .header {
    height: 160px;
    background-image: url(../images/header.jpg);
    width: 100%;
}
.box1 .box2 .navi {
    width: 100%;
    height: 40px;
}
.box2 .navi .nav {
    width: 1200px;
    height: 40px;
}
.navi .nav ul {
    margin-top: -17px;


}
.nav ul li {
    list-style: none;
    float: left;
    width: 190px;
    height: 40px;
    line-height: 40px;
    text-shadow: 0px 0px #34A4A5;
    font-size: x-large;
    text-align: center;
}
.nav ul li a {
    color: #33A4A5;
    font-size: large;
    font-weight: normal;
    line-height: 40px;
}
.nav ul li a:hover {
    color: #2F37DF;
}
.box2 .navi .sign {
    width: 240px;
    height: 40px;
    float: right;
    margin-top: -40px;
}
.navi .sign .Password {
    width: 120px;
    height: 40px;
}
.navi .sign .sign {
    height: 40px;
    width: 100px;
    float: right;
    text-align: center;
    line-height: 40px;
    color: #2443FF;
}
.sign .Password input {
    margin-left: auto;
    margin-right: auto;
    height: 20px;
    width: 120px;
    margin-top: 10px;
    border-color: #2443FF;
    border-width: thin;
}

.banner {
    width: 100%;
    height: 960px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    float: left;
    padding-top: 0px;
}
.banner .banner-1 {
    width: 100%;
    height: 1000px;
    top: 0px;
    position: relative;
}

.banner .slogan {
    z-index: 2;
    width: 100%;
    height: 1px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
    font-size: 70px;
    line-height: 80px;
    font-style: italic;
    text-align: center;
    font-weight: bold;
}
.banner-1 .slogan .slogan-1 {
    height: 100px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 350px;
}
.banner-1 .slogan .slogan-2 {
    height: 100px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}
.banner .banner-1 .navi-block {
    width: 288px;
    height: 110px;
    float: left;
    position: relative;
    left: 1px;
    z-index: 3;
    top: 100px;
}

.banner .banner-1 .navi-mid {
    width: 1440px;
    height: 110px;
    margin-top: -155px;
    margin-right: auto;
    margin-left: auto;
    z-index: 2;
    top: 100px;
    position: relative;
    -webkit-box-shadow: 1px 1px 3px 1px #DDDDDD;
    box-shadow: 1px 1px 3px 1px #DDDDDD;
    background-image: url(../images/navi-1.jpg);
}
.banner-1 .navi-mid ul {
    width: 1440px;
    height: 110px;
    margin-left: -40px;

}
.banner-1 .navi-mid ul li {
    list-style: none;
    width: 288px;
    text-align: center;
    float: left;
    line-height: 110px;
    height: 110px;
    font-size: large;
    font-weight: normal;
    color: #448AE8;
}
.banner-1 .navi-mid ul li:hover {
    background-color: #74A0FF;
    color: #FFFFFF;
}

.banner-1 .navi-mid ul li a {
    padding-left: auto;
    padding-right: auto;
    width: 288px;
    height: 110px;
}
.banner-1 .navi-mid ul li a:hover {
    color: #FFFFFF;

}
.box22 {
    height: 1000px;
}

.future {
    height: 360px;
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding: 60px;
}
.future .jet-fur {
    width: 400px;
    height: 360px;
    margin-top: auto;
    margin-bottom: auto;
    float: left;
}
.future .jet-slogan {
    margin-top: auto;
    margin-bottom: auto;
    height: 600px;
    font-size: 60px;
    color: #4070CD;
    font-style: italic;
    text-align: center;
    line-height: 360px;
    font-weight: 600;
    margin-left: 0px;
}


.section {
    height: 800px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.section .section-box {
    width: 100%;
    height: 700px;
    margin-left: auto;
    margin-right: auto;
    background-color: #8AB9B9;
}
.section .section-box .ourproducts {
    height: 200px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    line-height: 200px;
    font-size: xx-large;
    font-weight: bolder;
    color: #FFFFFF;
}


.section .section-box1 {
    height: 100px;
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
}
.section .section-box1 ul {
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.section-box1 ul li {
    list-style: none;
    width: 400px;
    height: 600px;
}
ul li .products01 {
    height: 600px;
    width: 400px;
    margin-top: -520px;
    background-image: url(../images/Product-1.jpg);
    margin-left: -10px;
    -webkit-box-shadow: 2px 2px 2px #CFCFCF;
    box-shadow: 2px 2px 2px #CFCFCF;
}
li .products01 .text01 {
    height: 100px;
    background-color: #FFFFFF;
    text-align: center;
    line-height: 150px;
    font-size: x-large;
    color: #548E8E;
}

ul li .products02 {
    width: 400px;
    height: 600px;
    margin-top: -600px;
    margin-left: 480px;
    background-image: url(../images/Product-2.jpg);
    -webkit-box-shadow: 2px 2px 2px #CFCFCF;
    box-shadow: 2px 2px 2px #CFCFCF;
}
li .products02 .text02 {
    height: 100px;
    background-color: #FFFFFF;
    text-align: center;
    line-height: 150px;
    font-size: x-large;
    color: #548E8E;
    text-transform: capitalize;
}

ul li .products03 {
    width: 400px;
    height: 600px;
    margin-top: -600px;
    margin-left: 960px;
    background-image: url(../images/Product-3.jpg);
    -webkit-box-shadow: 2px 2px 2px #CFCFCF;
    box-shadow: 2px 2px 2px #CFCFCF;
}
li .products03 .text03 {
    height: 100px;
    background-color: #FFFFFF;
    line-height: 150px;
    text-align: center;
    font-size: x-large;
    color: #548E8E;
}



.events {
    height: 800px;
    width: 1440px;
    background-color: #ECECEC;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/atlas.jpg);
}
.bottom-banner {
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ADF0BB;
    background-image: url(../images/banner-3.jpg);
}
.links {
    height: 200px;
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/socialmedia.jpg);
}
.copyright {
    height: 80px;
    background-color: #D4D4D4;
}
.copyright .copyright01 {
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
    height: 80px;
    line-height: 80px;
    font-size: large;
    color: #5E5E5E;
    font-weight: lighter;
    text-align: left;
}
.blank {
    height: 200px;
}
